import axios from '../axios.js';

export const createOutBidLog = async (values) => {
    try {
        const { data } = await axios({
            method: 'POST',
            url: 'out-bid-logs',
            data: {
                data: values,
            },
        });

        if (!data || !data?.data) {
            console.log('❌ CREATE OUT BID LOG FAILURE');
            return false;
        }

        return data.data;
    } catch (error) {
        console.log('❌ ERROR IN SERVER (OUT BID LOG): ', error.message);
        return false;
    }
};
